.nombre{
  background-color:red;
  height: 50px;
  width: 100%;
  color:darkmagenta;
  font:20px;
  font-family:Verdana;
  font-weight:bold;
  text-align:center;
}
.cajakaki{
  background-color:khaki;
  height: 400px;
  width: 25%;
  float:left;
}
.cajaazul{
  background-color:lightblue;
  height: 400px;
  width: 75%;
  float:left;
}
.cajarosa{
  background-color:pink;
  height: 100px;
  width: 50%;
  float:left;
}
.cajaverde{
  background-color:lightgreen;
  height: 400px;
  width: 50%;
  font-weight:bold;
  font: 20px;
  font-style:italic;
  float:right;
}
